{{ partial "meta" . }}

{{ $incidents := where .Site.RegularPages "Params.section" "experiment" }}
{{ $active := where $incidents "Params.resolved" "=" false }}

{{ $isNotice := where $active "Params.severity" "=" "notice" }}
{{ $isDisrupted := where $active "Params.severity" "=" "disrupted" }}
{{ $isDown := where $active "Params.severity" "=" "down" }}

  <body class="experiment single">
    <div class="contain">
      <a href="{{ .Site.BaseURL }}">← {{ T "goBack" }} <em>{{ .Site.Title }}</em></a>
    </div>

    <div class="contain">
      {{ .Render "experiment" }}
    </div>


    {{ partial "js" . }}
    {{ partial "footer" . }}
  </body>
</html>
